@charset "UTF-8";

html, body, div, ul, li, a {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}
ol, ul {list-style: none;}
a img{border: 0;}
article, figure, footer, header, menu, nav, section {display: block;}

body{
color:#000;
font:12px verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;
border-left:0px ;
border-right:0px ;
-webkit-text-size-adjust: none;
background:#e1e1ff;
}

html{
border-left:5px solid #1c1c1c;
border-right:5px solid #1c1c1c;
}

a{color:#000;text-decoration:none;}
a:hover{color:#999;}
a:active, a:focus{outline:0;}

#wrapper{
margin:20px auto;
padding:0 1%;
width:98%;
position:relative;
}

.inner{
margin:0 auto;
width:100%;
}

h1{
font-size:12px;
line-height:1.6;
font-weight:normal;
}

#header{
overflow:hidden;
padding:5px 0 0;
}

* html #header{height:1%;}

#header .logo{
float:left;
padding:20px 0;
}

.logo a{
font-size:24px;
font-weight:bold;
line-height:1.2;
font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

.logo span{
font-size:30px;
font-weight:bold;
}

.info{
float:right;
padding:20px 0;
}

.tel strong{
font-size:12px;
font-weight:bold;
}

ul#topnav{
clear:both;
overflow:hidden;
margin:0 auto 0px;
background:#280090;
border-radius:10px;
}

* html ul#topnav{height:1%;}

ul#topnav li{
float:left;
text-align:center;
}

ul#topnav a{
width:186px;
font-size:17px;
display:block;
padding:15px 0;
color:#fff;
border-left:1px solid #e1e1ff;

}

ul#topnav li:first-child a{width:187px; border:0;}

ul#topnav li:last-child a{width:186px; border-right:1px solid #e1e1ff;}

ul#topnav li.active a,ul#topnav a:hover{background:#7e4fad;}


#sidewindow{
clear:both;
line-height:0;
}

#sidewindow .inner{position:relative;}

#sidewindow img{
max-width:100%;
height:auto;
}

.info1{
position:absolute;
max-width:100%;
height:auto;
top:10px;
right:10px;
padding:14px 20px 10px ;
z-index:100;
background:url(images/tp2.png);
}

.info2{
position:absolute;
max-width:100%;
height:auto;
bottom:10px;
left:10px;
padding:0px 10px;
line-height:0.7;
z-index:100;
background:url(images/tp2.png);
}

.subImg .info2{
left:auto;
right:10px;
}

.info1 h2{
padding-bottom:2px;
color:#fff;
font-size:24px;
}

.info1 h3{
font-size:14px;
color:#fff;
}

.info2 h2{
padding-bottom:2px;
color:#fff;
font-size:20px;
}

.info2 h3{
font-size:14px;
color:#fff;
}

.gridWrapper{
clear:both;
padding:10px 0;
overflow:hidden;
}

* html .gridWrapper{height:1%;}
	
.grid{
float:left;
}

.grid date{font-size:14px;
		   font-weight:bold;
           color:#F00;
	
}

.grid p{
padding:5px 10px;
}

.grid ul{margin:5px 10px;}

.grid li{
padding:5px 0;
list-style:inside;
border-top:1px solid #000;
border-bottom:1px solid #333;
}

.grid li:first-child{border-top:0;}
.grid li:last-child{border-bottom:0;}

.gridWrapper img{
max-width:100%;
height:auto;
}

#footer .grid{
color:#fff;
background:transparent;
}

#footer .col3 ul{margin:0 0 10px 5px;}

#footer .col3 li{
padding:0 7px 0 5px;
margin-bottom:3px;
list-style:none;
border-bottom:0;
display:inline-block;
border:0;
border-right:1px solid #fff;
color:#fff;
}

#footer .col4 li{
padding:0 7px 0 5px;
margin-bottom:3px;
list-style:none;
border-bottom:0;
display:inline-block;
border:0;
border-right:1px solid #fff;
color:#fff;
}

#footer .col5 li{
padding:0 7px 0 5px;
margin-bottom:3px;
list-style:none;
border-bottom:0;
display:inline-block;
border:0;
border-right:1px solid #fff;
color:#fff;
}

#footer a{
color:#fff;
text-decoration:none;
}

#footer a:hover{
color:#999;
}

#footer a:active, a:focus{outline:0;}


/*************
メイン コンテンツ
*************/
section.content{
margin-bottom:20px;
font-size:16px;
overflow:hidden;
}

section.content2{
margin-bottom:20px;
font-size:14px;
overflow:hidden;
}

* html section.content{height:1%;}

section.content p{margin-bottom:5px;}

h3.heading,#sub .grid h3{
padding:8px 8px;
margin-bottom:10px;
font-size:16px;
color:#fff;
background:#280088;
border-radius:4px;
}
#sub .grid h3{margin-right:10px;}

.alignleft{
float:left;
clear:left;
margin:3px 10px 10px 1px;
}

.alignright{
float:right;
clear:right;
margin:3px 1px 10px 10px;
}

img.frame,#gallery img{
border:3px solid #fff;
}

#gallery .gridWrapper{padding:0;}

#gallery img{
margin:5px;
}

section#gallery{overflow:visible;}


/*************
 フッター
*************/
#footer .inner{
clear:both;
padding:5px 0;
overflow:hidden;
background:#140039;
border-radius:10px 10px 0 0;
text-align:center;
}

* html #footer{height:1%;}

#footer .copyright{font-size:11px;}


/* PC用 */
@media only screen and (min-width:960px){
	#wrapper,.inner,ul#topnav{
	width:940px;
	padding:0;
	}

	#wrapper,.inner,ul#topnav li{
	border-right:1px solid #e1e1ff;
	border-bottom:1px solid #e1e1ff;
	}

	#wrapper{padding-bottom:20px;}
	
	ul#topnav li:nth-child(5n){border-right:0;}
	ul#topnav li:nth-child(5n-4){border-left:0;}
	
	#main{
	float:left;
	width:940px;
	}
	
	#subpage #sub{
	float:left;
	width:235px;
	overflow:hidden;
	}


	.grid{width:470px;}
	.col2{width:470px;}
	.col3{width:705px;}
	.col4{width:940px;}
	.col5{width:940px;}
	
	#subpage #sub .grid{
	width:100%;
	float:none;
	padding-bottom:30px;
	}
	
}

/* モニター幅960px以下 */
@media only screen and (max-width:960px){
	h1 p.inner{padding:0 2%;width:96%}
	#header .logo{padding-left:10px;}
	#header .info{padding-right:10px;}
	
	ul#topnav{
	clear:both;
	width:100%;
	}

	ul#topnav li{
	width:33%;
 	border-right:1px solid #e1e1ff;
	border-bottom:1px solid #e1e1ff;
	box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
	}
	
	ul#topnav li:nth-child(3n){border-right:0 ;width:34%;}

	ul#topnav li a{
	width:100%;
	border:0;
	}

	ul#topnav li:first-child a,ul#topnav li:last-child a{width:100%;}
	
	.grid{
	width:50%;
	margin:2px 0;
	}
	
	.col4{
	float:none;
	width:100%;
	margin:0 0 10px;
	}

	.col5{
	float:none;
	width:100%;
	margin:0 0 10px;
	}
	
	.col2{
	float:none;
	width:50%;
	margin:0 0 10px;
	}
	
	.grid img{
	float:left;
	margin-right:5px;
	}
	
	#gallery .grid{
	width:31%;
	margin:0 1%;
	padding:0;
	}
	
	#gallery .grid img{
	float:none;
	}
	
	section.content{padding:0 10px;}
	
	section.content img{
    max-width:90%;
	height:auto;
	}
	
	#sub .grid{padding-bottom:5px;}
	
	#footer{padding:0;}
	
	#footer .grid{
	float:none;
	width:100%;
	margin-bottom:5px;
	text-align:center;
	}
}


/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px){

	ul#topnav{
	clear:both;
	width:100%;
	}

	ul#topnav li{
	width:33%;
 	border-right:1px solid #e1e1ff;
	border-bottom:1px solid #e1e1ff;
	box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
	}
	
	ul#topnav li:nth-child(3n){border-right:0 ;width:34%;}

	ul#topnav li a{
	width:100%;
	border:0;
	}

	ul#topnav li:first-child a,ul#topnav li:last-child a{width:100%;}

	.grid{width:100%;}
	
	.grid img{
	float:none;
	margin:20px auto 10px;
	}
	
	.grid p{text-align:left;}
	
	img.frame,#gallery img{border-width:2px;}

  .alignleft,.alignright{
	float:none;
	display:block;
	margin:0 auto 10px;
	}
	
	#footer .grid p{text-align:center;}
}


/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){
	#header .logo{padding-top:10px;}
    .info{padding:10px 0;}
	ul#topnav li{width:50%;}

	ul#topnav li:nth-child(3n){
	border-right:1px solid #e1e1ff;
	width:50%;
	}	
	ul#topnav li:nth-child(2n),ul#topnav li:nth-child(6n){border-right:0;}
	
	#sidewindow h2,#sidewindow h3{font-size:80%;}
}